@charset "utf-8";
/*
** BLUE
** credits: WeBerry
**/

/*---------------------------------------------------------------------------------*/
/***********************************************************************************
****
**** BLUE BERRY
****
***********************************************************************************/
/*---------------------------------------------------------------------------------*/

/* personalizzazioni */
#logo		{}
#logo_into	{ background: transparent url('../img/logos/blueberry_compact.svg') 0 0 no-repeat; background-size: contain; }

.foot{
	margin-bottom:10px;
    padding:5px 10px;
    color:#fff;
	background: #1b72e6; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFiNzJlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYjFjNWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1b72e6 0%, #0b1c5d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b72e6), color-stop(100%,#0b1c5d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1b72e6 0%,#0b1c5d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1b72e6 0%,#0b1c5d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1b72e6 0%,#0b1c5d 100%); /* IE10+ */
	background: linear-gradient(top,  #1b72e6 0%,#0b1c5d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b72e6', endColorstr='#0b1c5d',GradientType=0 ); /* IE6-8 */ }
	.foot p{ margin:0!important; line-height:25px;}
